  {
  "item.minecraft.spyglass": "Бинокль",
  "subtitles.item.spyglass.use": "Бинокль раскладывается",
  "subtitles.item.spyglass.stop_using": "Бинокль складывается",

  "advancements.adventure.spyglass_at_parrot.description": "Взгляните на попугая через бинокль",
  "advancements.adventure.spyglass_at_ghast.description": "Взгляните на гаста через бинокль",
  "advancements.adventure.spyglass_at_dragon.description": "Взгляните на эндер дракона через бинокль"
  }